/**
 * Theme Name:     TrademarkExpert
 * Author:         Elementor Team
 * Template:       hello-elementor
 * Text Domain:	   trademarkexpert
 * Description:    Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
 */
.h-menu a.elementor-item.elementor-item-active ::after {
    display: none !important;
}

.h-menu a.elementor-item.elementor-item-active:before {
    content: url(https://americantrademarkservices.com/wp-content/uploads/2025/02/Symbol.png);
    background:transparent !important;
    width:19px;
    height:19px !important;
    position:absolute !important;
    left: 105% !important;
}
.elementor-element.slid-one {
    overflow-x: visible !important;
}

.slid-one .e-n-carousel.swiper.swiper-initialized.swiper-horizontal.swiper-pointer-events.swiper-backface-hidden {
    overflow: visible !important;
}
.slid-one span.swiper-pagination-bullet {
    width:50px !important;
    height:8px !important;
    border-radius:100px !important;
    background:#D9D9D9 !important;
}


.sd-1:hover {
    background:white !important;
}

.sd-1:hover p,.sd-1:hover h2,.sd-1:hover h3{
    color:black !important;
}

/* Form css */

input {
    padding: 0px !important;
}
textarea{
    padding:0px !important;
}

.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-name.elementor-col-50.elementor-field-required {
    border: 0.72px solid #00000020 !important;
    padding: 34px;
    border-radius: 20px 0px 0px 0px;
}

.elementor-field-type-email.elementor-field-group.elementor-column.elementor-field-group-field_35a9eb9.elementor-col-50.elementor-field-required {
    border: 0.72px solid #00000020 !important;
    padding: 34px;
    border-left: 0px !important;
    border-radius: 0px 20px 0px 0px;
}

.elementor-field-type-tel.elementor-field-group.elementor-column.elementor-field-group-email.elementor-col-50 {
    border: 0.72px solid #00000020 !important;
    padding: 34px;
    border-top: 0px !important;
    }

.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-field_2c5ee91.elementor-col-50 {
    border: 0.72px solid #00000020 !important;
    padding: 34px;
    border-top: 0px !important;
    border-left: 0px !important;
}

.elementor-field-type-textarea.elementor-field-group.elementor-column.elementor-field-group-message.elementor-col-100 {
      border: 0.72px solid #00000020 !important;
    padding: 34px;
    border-top: 0px !important;
     border-radius: 0px 0px 20px 20px;
    }

.elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-100.e-form__buttons {
    margin-top: -30px;
}


/* Accordion css */
.accor .elementor-widget-container > .e-n-accordion > .e-n-accordion-item[open] > .e-n-accordion-item-title {
    border-radius: 10px 10px 0px 0px;
}

@media (max-width: 520px) {

.elementor-element-a91a4e3 button.elementor-button.elementor-size-lg {
    min-height: auto !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    font-size: 14px !important;
}

.elementor-element-a91a4e3 input#form-field-email {
    min-height: 45px !important;
}
input {
    padding: 0px !important;
}
textarea{
    padding:0px !important;
}

.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-name.elementor-col-50.elementor-field-required {
    border: 0.72px solid #00000020 !important;
    padding: 20px !important;
    border-radius: 20px 20px 0px 0px !important;
}

.elementor-field-type-email.elementor-field-group.elementor-column.elementor-field-group-field_35a9eb9.elementor-col-50.elementor-field-required {
    border: 0.72px solid #00000020 !important;
    padding: 20px !important;
    border-top: 0px !important;
    border-radius: 0px 00px 0px 0px !important;
}

.elementor-field-type-tel.elementor-field-group.elementor-column.elementor-field-group-email.elementor-col-50 {
    border: 0.72px solid #00000020 !important;
    padding: 20px !important;
    border-top: 0px !important;
    }

.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-field_2c5ee91.elementor-col-50 {
    border: 0.72px solid #00000020 !important;
    padding: 20px !important;
    border-top: 0px !important;
    
}

.elementor-field-type-textarea.elementor-field-group.elementor-column.elementor-field-group-message.elementor-col-100 {
      border: 0.72px solid #00000020 !important;
    padding: 20px !important;
    border-top: 0px !important;
     border-radius: 0px 0px 20px 20px !important;
    }

.elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-100.e-form__buttons {
    margin-top: 20px !important;
}
.elementor-15 .elementor-element.elementor-element-259afcb .elementor-button ,.elementor-142 .elementor-element.elementor-element-8b973ea .elementor-button,.elementor-172 .elementor-element.elementor-element-49dc006 .elementor-button ,.elementor-157 .elementor-element.elementor-element-1e0dbc4 .elementor-button {
    padding: 15px 25px !important;
}
}


.fn-form input:focus {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.fn-form textarea:focus {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}